[basic_info]
name = Menu
version = 0.1
machine_name = menu
description = Core Menu module
group = core

[dependencies]
depends[] = system 0.1
depends[] = form 0.1
depends[] = block 0.1

[hooks]
hooks[] = admin_page
